Subject: Re: [Bitcoin-development] ACK NACK utACK "Concept ACK"

From: Wladimir <[email-masked]>
Date: Wed, 10 Dec 2014 06:47:53 +0000

Abbreviations:

Concept ACK -> agree with the idea and overall direction, but haven't
reviewed the code changes nor tested it
utACK -> reviewed the code changes, but did not put it through any testing
Tested ACK -> reviewed the code changes and verified the functionality/bug fix

I tend to only use bare "ACK" if there is nothing to test in the first
place, for example for documentation changes.

Wladimir

On Tue, Dec 9, 2014 at 9:30 PM, Matt Corallo <[email-masked]> wrote:
> Also utACK ("untested ack") and "tested ack" when people are being explicit.
>
> On 12/09/14 21:14, Sergio Lerner wrote:
>> Is that the full terminology or are there more acronyms?
>> Is this documented somewhere?
>>
>> Best regards,
>>  Sergio.
>>
>>
>>
>> ------------------------------------------------------------------------------
>> Download BIRT iHub F-Type - The Free Enterprise-Grade BIRT Server
>> from Actuate! Instantly Supercharge Your Business Reports and Dashboards
>> with Interactivity, Sharing, Native Excel Exports, App Integration & more
>> Get technology previously reserved for billion-dollar corporations, FREE
>> http://pubads.g.doubleclick.net/gampad/clk?id=164703151&iu=/4140/ostg.clktrk
>> _______________________________________________
>> Bitcoin-development mailing list
>> [email-masked]
>> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>>
>
> ------------------------------------------------------------------------------
> Download BIRT iHub F-Type - The Free Enterprise-Grade BIRT Server
> from Actuate! Instantly Supercharge Your Business Reports and Dashboards
> with Interactivity, Sharing, Native Excel Exports, App Integration & more
> Get technology previously reserved for billion-dollar corporations, FREE
> http://pubads.g.doubleclick.net/gampad/clk?id=164703151&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development